### Signal

# Gtk Popover::activate-default

#### Declaration

    void
    activate_default (
      GtkPopover* self,
      gpointer user_data
    )

#### Description [src]

Emitted whend the user activates the default widget.

This is a keybinding signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code